html {
	background-image: url(https://file.garden/ZWzGXx9JoSEF0CWG/writings/bg.png);
}
article {
	margin: 10px;
}
body {
	margin: 0 auto;
	max-width: 1200px;
}
hr {
	border: 8px solid black;
	border-image: url(https://file.garden/ZWzGXx9JoSEF0CWG/writings/wood2.png) 50 round;
}
.main-content h1 {
	font-family: "Love Ya Like A Sister", cursive;
	background-image: url(https://file.garden/ZWzGXx9JoSEF0CWG/writings/stickynote.png);
	background-repeat: round;
	color: #38110b;
  	padding: 18px;
  	width: max-content;
  	box-shadow: 0px 5px 10px black;
}
p {
	padding: 10px;
}
#normal {
	text-decoration: none;
}
#normal:hover {
	text-decoration: underline;
}
#normal:link {
	color: #6a3128;
}
#normal:visited {
	color: #2b0f06;
}
div, p {
	font-family: "Tsukimi Rounded", sans-serif;
	font-size: 14px;
}
.header {
	border-radius: 15px;
	background-color: #a14e4e;
	background-image: url(https://file.garden/ZWzGXx9JoSEF0CWG/writings/headerbg.jpg);
	padding: 15px;
	color: white;
}
.main-content {
	border-radius: 15px;
	border: 3px white dotted;
	display: flex;
	background-color: #f3e0c2c7;
	margin: 0 auto;
	padding: 25px;
}
.booktext {
	background-image: url(https://file.garden/ZWzGXx9JoSEF0CWG/writings/paper.jpg);
	border: 15px solid white;
	border-image: url(https://file.garden/ZWzGXx9JoSEF0CWG/privateye/newBORDER.png) 50 round;
	margin: 0 10em;
	padding: 10px;
	font-size: 20px;
}
.booktext img {
	width: 100%;
}

.main-content > div {
	margin: 12px;
}

#bookshelf {
	margin: 0;
	border: 16px solid black;
	border-image: url(https://file.garden/ZWzGXx9JoSEF0CWG/writings/wood2.png) 50 round;
	background-image: url(https://file.garden/ZWzGXx9JoSEF0CWG/writings/wood1.png);
	box-shadow: 0px 10px 10px black;
}

#section {
	color: white;
	display: flex;
	padding: 20px;
}
#bookshelf a {
	color:white;
	text-decoration: none;
}
#bookshelf div {
	flex-grow: 2;
}
#bookshelf img {
  	box-shadow: 0px 0px 10px black;
  	width: 85%;
  	transition: transform .2s;
}
#bookshelf img:hover{
	transform: rotate(-3deg);
}

#headertxt {
	font-family: "Love Ya Like A Sister", cursive;
	margin: 0;
	font-size: 5em;
	text-shadow: 0px 0px 10px black;
}
@media only screen and (max-width: 700px) {
	.main-content {
		display:block;
	}
	* {
		font-size: 6vw;
	}
	.booktext {
		margin: 0 auto;
	}
	#section {
		flex-flow: column;
	}
}